<template>
  <div>
    <form class="form-horizontal form-edit">
      <ueditor></ueditor>
    </form>
  </div>
</template>

<script>
  import ueditor from '../../components/ueditor/Ueditor';
  export default {
    components: {ueditor},
    data() {
      return {
        defaultMsg: '这里是UE测试',
        content:'这个是测试',
        config: {
          initialFrameWidth: null,
          initialFrameHeight: 350,
        }
      }
    },
    methods: {
      getUEContent() {
        let content = this.$refs.ue.getUEContent();

        console.log(content)
      }
    }
  };
</script>

<style>
  .info{
    border-radius: 10px;
    line-height: 20px;
    padding: 10px;
    margin: 10px;
    background-color: #ffffff;
  }
</style>